Subject: RE: Repost: "Hum" -- should we recharter now? (fwd)

From: "Peterson, Jon" <[email-masked]>
Date: Mon, 31 Mar 2003 20:15:04 -0500

No, we should not recharter at this time.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Steve Bellovin [mailto:[email-masked]]
> Sent: Monday, March 31, 2003 4:56 PM
> To: [email-masked]
> Subject: Repost: "Hum" -- should we recharter now? (fwd)
> 
> 
> Below is a message that I posted to the list on 26 March.  Again, I 
> encourage *everyone* on this list to express their 
> preference.  The two 
> week period mentioned in the last line expires on April 9.
> 
> 
> --------
> 
> We're just about done with the three "clarifications" documents.  We 
> now need to decide if we're going to recharter.  The purpose of a 
> rechartered IPR working group would be to devise a substantial change 
> in the IETF's IPR policy.  One possible new IPR policy would be some 
> form of mandatory royalty-free terms; at this point, though, exactly 
> what such a new policy would be is not under discussion.
> 
> The very simple question I'm posing is this:
> 
> 	Should the IPR working group recharter at this time to devise
> 	a substantially new IPR policy?
> 
> This question is being posed pursuant to Section 3.3 of RFC 
> 2418.  Note 
> in particular the following two paragraphs:
> 
>    It can be particularly challenging to gauge the level of 
> consensus on
>    a mailing list.  There are two different cases where a 
> working group
>    may be trying to understand the level of consensus via a 
> mailing list
>    discussion. But in both cases the volume of messages on a topic is
>    not, by itself, a good indicator of consensus since one or two
>    individuals may be generating much of the traffic.
>    
>    In the case where a consensus which has been reached 
> during a face-  
>    to-face meeting is being verified on a mailing list the people who 
>    were in the meeting and expressed agreement must be taken into
>    account.  If there were 100 people in a meeting and only a 
> few people
>    on the mailing list disagree with the consensus of the 
> meeting then  
>    the consensus should be seen as being verified.  Note that enough
>    time should be given to the verification process for the 
> mailing list
>    readers to understand and consider any objections that may 
> be raised 
>    on the list.  The normal two week last-call period should be
>    sufficient for this.
> 
> The consensus of the rooms in both Atlanta and San Francisco was 
> against rechartering.  Does the mailing list agree or 
> disagree?  To aid 
> us all in assessing the consensus of the group, I'm asking 
> *everyone* on 
> the list to post a simple yes or no answer to the question give above,
> even if you think that everyone already knows your position.  Also, 
> please post your reply publicly; don't just reply to me.  To aid in 
> that, I've set the Reply-to: header line accordingly.  (But 
> please use 
> a different Subject: line for discussions of the topic.)
> 
> We'll consider this question on the list for two weeks.
> 
> 
> 
> 
> 		--Steve Bellovin, http://www.research.att.com/~smb (me)
> 		http://www.wilyhacker.com (2nd edition of 
> "Firewalls" book)
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Bertine, Herbert V (Herbert)" <[email-masked]>
Date: Mon, 31 Mar 2003 21:25:10 -0500

I say no.

Herb

> ----------
> From: 	Steve Bellovin[SMTP:[email-masked]]
> Sent: 	Monday, March 31, 2003 7:55 PM
> To: 	[email-masked]
> encourage *everyone* on this list to express their preference.  The two 
> This question is being posed pursuant to Section 3.3 of RFC 2418.  Note 
>    It can be particularly challenging to gauge the level of consensus on
>    a mailing list.  There are two different cases where a working group
>    may be trying to understand the level of consensus via a mailing list
>    In the case where a consensus which has been reached during a face-  
>    account.  If there were 100 people in a meeting and only a few people
>    on the mailing list disagree with the consensus of the meeting then  
>    time should be given to the verification process for the mailing list
>    readers to understand and consider any objections that may be raised 
> against rechartering.  Does the mailing list agree or disagree?  To aid 
> us all in assessing the consensus of the group, I'm asking *everyone* on 
> that, I've set the Reply-to: header line accordingly.  (But please use 
> 		http://www.wilyhacker.com (2nd edition of "Firewalls" book)
> 
>